kernel

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1110
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd
241-12.git323cdf4...
241-14.git18dd3fb...
2
pcre2
10.34-4.fc30
10.34-5.fc30
2
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
3
systemd-libs
241-12.git323cdf4...
241-14.git18dd3fb...
3
systemd-pam
241-12.git323cdf4...
241-14.git18dd3fb...
3
systemd-rpm-macros
241-12.git323cdf4...
241-14.git18dd3fb...
3
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
4
kernel-headers
5.4.7-100.fc30
5.4.18-100.fc30
4
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
4
perl-Time-Local
2:1.280-4.fc30
2:1.300-1.fc30
B

Most recent builds

python-rpm-macros
3-44.fc30
3-46.fc30
2
python3-rpm-macros
3-44.fc30
3-46.fc30
2
python-srpm-macros
3-44.fc30
3-46.fc30
2
libxcrypt-devel
4.4.11-1.fc30
4.4.12-1.fc30
2
libxcrypt
4.4.11-1.fc30
4.4.12-1.fc30
3
glibc
2.29-27.fc30
2.29-28.fc30
2
glibc-devel
2.29-27.fc30
2.29-28.fc30
2
perl-Exporter
5.73-419.fc30
5.74-1.fc30
2
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
3
glibc-common
2.29-27.fc30
2.29-28.fc30
3
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
3
glibc-headers
2.29-27.fc30
2.29-28.fc30
3
binutils
2.31.1-36.fc30
2.31.1-37.fc30
1
elfutils-devel
0.177-1.fc30
0.178-7.fc30
1
elfutils
0.177-1.fc30
0.178-7.fc30
1
python3-devel
3.7.6-1.fc30
3.7.6-2.fc30
1
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
2
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
2
pcre2
10.33-16.fc30
10.34-4.fc30
2
elfutils-libs
0.177-1.fc30
0.178-7.fc30
2
zstd
1.4.2-1.fc30
1.4.4-1.fc30
2
libxcrypt-devel
4.4.10-2.fc30
4.4.11-1.fc30
2
python3
3.7.6-1.fc30
3.7.6-2.fc30
2
elfutils-libelf-devel
0.177-1.fc30
0.178-7.fc30
2
libxcrypt
4.4.10-2.fc30
4.4.11-1.fc30
3
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
3
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
3
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
3
tzdata
2019c-1.fc30
2019c-2.fc30
4
perl-Encode
4:3.01-10.fc30
4:3.02-11.fc30
4
Dependencies for this build couldn't be processed
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
3
python3-rpm-macros
3-43.fc30
3-44.fc30
2
python-rpm-macros
3-43.fc30
3-44.fc30
2
python-srpm-macros
3-43.fc30
3-44.fc30
2
libseccomp
2.4.1-0.fc30
2.4.2-2.fc30
3
kernel-headers
5.3.11-200.fc30
5.4.7-100.fc30
4
Real build: kernel-5.4.7-100.fc30
git-core
2.21.0-1.fc30
2.21.1-1.fc30
1
bash
5.0.7-1.fc30
5.0.11-1.fc30
1
libxcrypt-devel
4.4.10-1.fc30
4.4.10-2.fc30
2
libssh
0.9.2-1.fc30
0.9.3-1.fc30
3
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
3
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
3
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
4
Previous history